## defusedcsv 3.0.0

=== debian/changelog ===
defusedcsv (3.0.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@kali.org>  Thu, 19 Feb 2026 11:31:06 +0100
