=== debian/control ===
Source: defusedcsv
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-pytest
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/raphaelm/defusedcsv
Vcs-Browser: https://gitlab.com/kalilinux/packages/defusedcsv
Vcs-Git: https://gitlab.com/kalilinux/packages/defusedcsv.git

Package: python3-defusedcsv
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: library that tries to mitigate CSV injection attacks (Python 3)
 This package contains a drop-in replacement for Python's CSV library that
 tries to mitigate CSV injection attacks.
 .
 This package installs the library for Python 3.
